Name:		media-player-info
Version:	24
Release:	%mkrel 3
Summary:	Data files describing media player capabilities
Group:		System/Kernel and hardware
License:	BSD
URL:		https://www.freedesktop.org/wiki/Software/media-player-info
Source0:	https://www.freedesktop.org/software/media-player-info/%{name}-%{version}.tar.gz
BuildRequires:	python3
BuildRequires:	pkgconfig(udev)
BuildRequires:	locales
BuildArch:	noarch

%description
This is the freedesktop.org media player information database.

This package contains udev rules to identify media players as well as a
compilation of .mpi files describing the media player capabilities of these
devices. This information used to live in hal-info, but it has been moved to
its own package as part of the "halectomy".

%prep
%setup -q

%build
%configure --with-udevdir=%{_prefix}/lib/udev
%make_build

%install
%make_install

%files
%doc NEWS AUTHORS
%license COPYING
%{_datadir}/%{name}/
%{_prefix}/lib/udev/rules.d/*
%{_prefix}/lib/udev/hwdb.d/20-usb-media-players.hwdb


%changelog
* Thu Mar 24 2022 umeabot <umeabot> 24-3.mga9
+ Revision: 1824199
- Mageia 9 Mass Rebuild

* Fri Feb 14 2020 umeabot <umeabot> 24-2.mga8
+ Revision: 1519830
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%configure2_5x

* Sun Oct 21 2018 daviddavid <daviddavid> 24-1.mga7
+ Revision: 1323313
- new version: 24

* Thu Sep 20 2018 umeabot <umeabot> 23-2.mga7
+ Revision: 1279501
- Mageia 7 Mass Rebuild

* Sat Jan 06 2018 daviddavid <daviddavid> 23-1.mga7
+ Revision: 1190877
- new version: 23
- update URL and Source URL

* Fri Feb 05 2016 umeabot <umeabot> 22-0.git20130930.6.mga6
+ Revision: 939443
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 22-0.git20130930.5.mga5
+ Revision: 742602
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 22-0.git20130930.4.mga5
+ Revision: 682331
- Mageia 5 Mass Rebuild

* Mon Nov 11 2013 colin <colin> 22-0.git20130930.3.mga4
+ Revision: 550557
- Fix hwdb.d in filelist
- Fix udev rules dir (it creates both rules.d and hwdb.d by itself)

* Tue Oct 22 2013 umeabot <umeabot> 22-0.git20130930.2.mga4
+ Revision: 545092
- Mageia 4 Mass Rebuild

* Tue Oct 15 2013 dams <dams> 22-0.git20130930.1.mga4
+ Revision: 500744
- new git snapshot (pre 22) to include needed commits

* Thu Jul 25 2013 dams <dams> 21-1.mga4
+ Revision: 457956
- new version 21

* Wed Jul 24 2013 wally <wally> 19-1.mga4
+ Revision: 457829
- build using UTF-8 locale
+ luigiwalser <luigiwalser>
- 19
- BR python3

* Sun Jul 21 2013 luigiwalser <luigiwalser> 18-1.mga4
+ Revision: 456708
- 18

* Sat Jan 12 2013 umeabot <umeabot> 17-3.mga3
+ Revision: 359886
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Dec 04 2012 dams <dams> 17-2.mga3
+ Revision: 326322
- fix %%file

* Fri Jun 01 2012 dams <dams> 17-1.mga3
+ Revision: 252596
- new version 17

* Wed Jan 25 2012 dams <dams> 16-1.mga2
+ Revision: 201289
- new version 16

* Wed Nov 09 2011 dams <dams> 15-1.mga2
+ Revision: 165948
- new version 15
- clean specfile

* Fri Jul 08 2011 dams <dams> 14-1.mga2
+ Revision: 120661
- Update to 14
- Clean specfile
- Add BR

* Wed Mar 16 2011 tv <tv> 5-2.mga1
+ Revision: 72313
- bump release
- imported package media-player-info


* Fri Mar 19 2010 Christophe Fergeau <cfergeau@mandriva.com> 5-1mdv2010.1
+ Revision: 525215
- fix udev rule file name
- new media-player-info release

* Thu Jan 21 2010 Christophe Fergeau <cfergeau@mandriva.com> 4-1mdv2010.1
+ Revision: 494497
- new upstream release

* Wed Sep 02 2009 Christophe Fergeau <cfergeau@mandriva.com> 3-1mdv2010.0
+ Revision: 424582
- update to version 3

* Tue Sep 01 2009 Christophe Fergeau <cfergeau@mandriva.com> 2-1mdv2010.0
+ Revision: 423608
- add missing BuildRequires
- import media-player-info


